<resources>
    <string name="app_name">Challenge 6</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="konfirmasi_keranjang">Konfirmasi Keranjang</string>
    <string name="metode_pengiriman">Metode Pengiriman</string>
    <string name="ambil_sendiri">Ambil Sendiri</string>
    <string name="dikirim">Dikirim</string>
    <string name="metode_pembayaran">Metode Pembayaran</string>
    <string name="tunai">Tunai</string>
    <string name="dompet_digital">Dompet Digital</string>
    <string name="ringkasan_pembayaran">Ringkasan Pembayaran</string>
    <string name="total_pembayaran">Total Pembayaran</string>
    <string name="rp">Rp.</string>
    <string name="_0">0</string>
    <string name="pesan">Pesan</string>
    <string name="dimsum">Dimsum</string>
    <string name="varian_ciamik_banget_behhh">Varian Ciamik banget behhh</string>
    <string name="tambah_ke_keranjang">Tambah ke Keranjang</string>
    <string name="lokasi">Lokasi</string>
    <string name="alamat">Blok BB2 No.14, Banjarbendo, Kec. Sidoarjo, Kabupaten Sidoarjo, Jawa Timur 61225</string>
    <!-- Strings used for fragments for navigation -->

    <!-- Static Data-->
    <integer-array name="data_photo">
        <item>@drawable/spagetti</item>
        <item>@drawable/montano</item>
        <item>@drawable/dimsum</item>
        <item>@drawable/kentang</item>
        <item>@drawable/spagetti</item>
        <item>@drawable/montano</item>
        <item>@drawable/dimsum</item>
        <item>@drawable/kentang</item>
        <item>@drawable/spagetti</item>
        <item>@drawable/montano</item>
        <item>@drawable/dimsum</item>
        <item>@drawable/kentang</item>
    </integer-array>

    <string-array name="data_nama">
        <item>Spagetti</item>
        <item>Montano</item>
        <item>Dimsum</item>
        <item>Kentang</item>
        <item>Spagetti</item>
        <item>Montano</item>
        <item>Dimsum</item>
        <item>Kentang</item>
        <item>Spagetti</item>
        <item>Montano</item>
        <item>Dimsum</item>
        <item>Kentang</item>
    </string-array>

    <integer-array name="data_harga">
        <item>19000</item>
        <item>23500</item>
        <item>12500</item>
        <item>10000</item>
        <item>19000</item>
        <item>23500</item>
        <item>12500</item>
        <item>10000</item>
        <item>19000</item>
        <item>23500</item>
        <item>12500</item>
        <item>10000</item>
    </integer-array>

    <string-array name="data_deskripsi">
        <item>Spagetti</item>
        <item>Montano</item>
        <item>Dimsum</item>
        <item>Kentang</item>
        <item>Spagetti</item>
        <item>Montano</item>
        <item>Dimsum</item>
        <item>Kentang</item>
        <item>Spagetti</item>
        <item>Montano</item>
        <item>Dimsum</item>
        <item>Kentang</item>
    </string-array>
</resources>